Source: phpunit-diff
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               git,
               php-symfony-process,
               phpab,
               phpunit (>= 10) <!nocheck>
Standards-Version: 4.7.0
Homepage: https://github.com/sebastianbergmann/diff
Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-diff.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-diff
Rules-Requires-Root: no

Package: phpunit-diff
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: diff implementation - stand-alone component from PHPUnit
 Diff is a PHPUnit extension that provides comparison and parsing features.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
